Subject: Re: [bug#30406] gnu: tome4: Add fix to getself.c.

From: Oleg Pykhalov <[email-masked]>
Date: Sat, 23 Jun 2018 05:06:37 +0300

Hello Gábor,

Gábor Boskovits <[email-masked]> writes:

> I'm reviewing patches before guix 0.15.0. This patchset looks like a good
> candidate for inclusion, but patches do not apply cleanly on current
> master. Ludo already said that these are ok to push. 

Thank you for taking your time on it.

> Can you create updated patches, and push them, or submit them?

I've updated tome4 to 1.5.10 in 972b87b14ae54bacf2457a4d538c5495bec37176
and I'm not sure whether the patch is necessary now.  I've found failed
built of the previous version on Hydra, so maybe I'll spot a failure for
the new version, too.

Oleg.